RURPME(1)

NAME
rurpme - restricted urpme

SYNOPSIS
    rurpme [options] [package_name...]

DESCRIPTION
rurpme is similar to urpme, but has a stripped-down set of features. It's intended to be used by users without root privileges but with sudo rights on it, preventing any abuse of this tool to compromise the system.

With rurpme, the following options are forbidden: --root, --use-distrib, --noscripts and --parallel.

CAVEAT
This software is still experimental. While some operations are forbidden, there is no guarantee it is actually secure.

OPTIONS
The options are the same than urpme ones.

AUTHOR
Maintained by Rafael Garcia-Suarez,

SEE ALSO
urpme(8).